import { Injectable, Injector } from '@angular/core';
import { BaseService } from '../../services/core/base.service';

@Injectable({
  providedIn: 'root'
})
export class DictSelectService extends BaseService {

  constructor(public injector: Injector) {
    super(injector);
  }

  getDictList(url: string, params = {}) {
    return this.request(url, params);
  }
}
